Sincronizzazione Ipod touch 2g

Riconoscimento, installazione e configurazione delle periferiche.

Re: Sincronizzazione Ipod touch 2g

Messaggioda baolo » martedì 14 maggio 2019, 21:42

Stealth ha scritto:http://www.webupd8.org/2015/02/install-oracle-java-9-in-ubuntu-linux.html

Se ho capito giusto Java9 non esiste più e di usare Java8 o Java10. Avevo già provato prima di leggere la guida linkata, ma mi da lo stesso risultato, ovvero con Java8
Codice: Seleziona tutto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto oracle-java8-installer non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "oracle-java8-installer" non ha candidati da installare


mentre con java10 direttamente
Codice: Seleziona tutto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto oracle-java10-installer
E dentro in loro, è il moto del mondo. Fuori non ne giunge che l'eco: l'opera d'arte (1910 A.Schoenberg)
baolo
Prode Principiante
 
Messaggi: 177
Iscrizione: febbraio 2009
Località: Treviso
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.3 LTS x86_64
Sesso: Maschile

Re: Sincronizzazione Ipod touch 2g

Messaggioda Stealth » mercoledì 15 maggio 2019, 13:21

Quel link contiene il link alla pagina di oracle
https://www.oracle.com/technetwork/java ... index.html
che contiene le versioni 8,11 e 12 da scaricare
clicca su quella che vuoi e vai avanti
ciao
Avatar utente
Stealth
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16217
Iscrizione: gennaio 2006
Desktop: Gnome
Distribuzione: Ubuntu 18.04 LTS

Re: Sincronizzazione Ipod touch 2g

Messaggioda baolo » mercoledì 15 maggio 2019, 21:55

Dunque, ho installato, scaricandolo dalla pagina di Oracle, Java11 e l'installazione è andata a buon fine.
Ho proceduto a installare aTunes anche se mi dava sempre il solito errore
Codice: Seleziona tutto
Estrazione di atunes (3.1.2-1)...
dpkg: problemi con le dipendenze impediscono la configurazione di atunes:
 atunes dipende da sun-java6-jre | sun-java6-jdk | openjdk-6-jre | openjdk-6-jdk; comunque:
  Il pacchetto sun-java6-jre non è installato.
  Il pacchetto sun-java6-jdk non è installato.
  Il pacchetto openjdk-6-jre non è installato.
  Il pacchetto openjdk-6-jdk non è installato.

dpkg: errore nell'elaborare il pacchetto atunes (--install):
 problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1)...
Rebuilding /usr/share/applications/bamf-2.index...
Elaborazione dei trigger per desktop-file-utils (0.22-1ubuntu5.2)...
Elaborazione dei trigger per gnome-menus (3.13.3-6ubuntu3.1)...
Elaborazione dei trigger per mime-support (3.59ubuntu1)...
Si sono verificati degli errori nell'elaborazione:
 atunes


aTunes si avviava anche se non mi vedeva l'iPod ma mi era tornato fuori Errore BrokenCount>0. Ho trovato sul forum questa discussione qui e ho dato il comando
Codice: Seleziona tutto
sudo apt-get install -f
e mi ha sistemato l'errore rimuovendo (ovviamente mi vien da dire) aTunes.

Comincia ad essere un circolo vizioso. Mi chiedo se non mi convenga provare con creare una macchina virtuale con VirtualBox con Windows7 e da là usare iTunes (cosa che ho già provato a fare ma non mi funziona)
E dentro in loro, è il moto del mondo. Fuori non ne giunge che l'eco: l'opera d'arte (1910 A.Schoenberg)
baolo
Prode Principiante
 
Messaggi: 177
Iscrizione: febbraio 2009
Località: Treviso
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.3 LTS x86_64
Sesso: Maschile

Precedente

Torna a Driver e periferiche

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 4 ospiti